
/* ****************** 공백  ****************** */

.empty_line_303550_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_303550_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_303550_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_303551_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_303551_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_303551_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
